.FondoLogin {
	background-image: url('Images/Login_02.gif');
	background-repeat: no-repeat;
	background-position: 50% top;
	height: 199px;
	padding-right: 15px;
	padding-left: 15px;
	
}
.tbody
{
	width:100%;
}

table.tbody
{
	width:100%;
}

.popUpStyle
    {
       background-color: Gray;
       filter: alpha(opacity=70);
       opacity: 0.7;
     }

.TXTLogin {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
}
.CampoLogin {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 25px;
	padding-top: 7px;
	padding-left: 10px;
}
.FondoTop {
	background-image: url('Images/FondoTop.gif');
	background-repeat: repeat-x;
	height: 85px;
}
.txt01 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	border-color:White;
}
.FondoMenu {
	background-image: url('Images/FondoMenu.gif');
	background-repeat: repeat-x;
}
.Contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 15px;
}
.TituloPagina {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #09489c;
}

imput {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	border: 1px solid #9ec7d7;
}
.imputEdit {
	
	border: 1px solid #9ec7d7;
	background-color: #e0f4fe;
}
.imputBloqueado {
	
	border: 1px solid #e3e9ef;
	background-color: #f4f9fa;
	color:#999;
}
.selectEdit {
	
	border: 1px solid #9ec7d7;
	background-color: #e0f4fe;
}
.TituloTabla1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-image: url('Images/FondoTitTabla.gif');
	height: 25px;
	padding-left: 10px;
}

.TablaTitulo01 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	background-image: url('Images/FondoTitDato.gif');
	height: 18px;
	padding-left: 2px;
	background-repeat: repeat-x;
	background-position: 50% bottom;
	background-color: #deecf2;
	
}
.TablaDato01 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #deecf2;
	padding-left: 2px;
	padding-right: 2px;
	
}
.TablaDato02 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #f4f9fa;
	padding-right: 2px;
	padding-left: 2px;
	
}

.TablaDatoAmarillo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	background-color: #fdfdb1;
	padding-right: 2px;
	padding-left: 2px;
}


a.txt01:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}

/*- Paletas--------------------------- */

    #tabsJ {
      float:left;
      width:100%;
      background:#fff;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #24618E;
	
      }

    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      cursor:pointer;
      }
    #tabsJ a {
	float:left;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
	background-image: url('Images/tableftJ.gif');
	background-repeat: no-repeat;
	background-position: left top;
      }
    #tabsJ a span {
	float:left;
	display:block;
	padding:5px 15px 4px 6px;
	color:#24618E;
	background-image: url('Images/tabrightJ.gif');
	background-repeat: no-repeat;
	background-position: right top;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      
      }

 #contenedorr3
    {
        border-radius: 3px;
        -moz-border-radius: 3px; /* Firefox */
        -webkit-border-radius: 3px; /* Safari y Chrome */ /* Otros estilos */
        border: 1px solid #333;
        background: #eee;
        padding: 5px;
    }
